function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","context");
x.t("end-call","context");
x.t("tibemslookupcontext","tibemslookupcontext_destroy");
x.t("tibemslookupcontext","context");
x.t("reclaim","resources");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemslookupcontext_destroy");
x.t("cobol","call");
x.t("name","server");
x.t("returning","tibems-status");
x.t("tibemslookupcontext_destroy","tibemslookupcontext");
x.t("tibemslookupcontext_destroy","tibemslookupcontext_destroy");
x.t("tibemslookupcontext_destroy","function");
x.t("tibemslookupcontext_destroy","tibco");
x.t("tibemslookupcontext_destroy","using");
x.t("parameters","parameter");
x.t("destroy","lookup");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","name");
x.t("purpose","destroy");
x.t("tibco","software");
x.t("value","context");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("context","reclaim");
x.t("context","cobol");
x.t("context","returning");
x.t("context","destroy");
x.t("context","usage");
x.t("context","object");
x.t("call","tibemslookupcontext_destroy");
x.t("call","call");
x.t("pointer","parameters");
x.t("lookup","tibemslookupcontext");
x.t("lookup","context");
x.t("using","value");
x.t("server","lookup");
x.t("resources","declaration");
x.t("object","tibco");
}
